Subject: Bill out sick

From: Bill Fenner <[email-masked]>
Date: Mon, 19 Sep 2005 11:32:27 -0400

Hi all,

  I ended up with double pinkeye, a fever and strep throat.  I've been
basically out of commission since Friday.  I hope to be better in a couple
of days but right now I can't focus on the screen so working is not
possible.

  Bill